.custom-html--sitecore .pulse1 {
    animation: pulse1 2s linear infinite;
    transform-origin: 50% 50%;
  }
  .custom-html--sitecore .pulse2 {
    animation: pulse2 2s linear infinite;
    transform-origin: 50% 50%;
  }
  .custom-html--sitecore .pulse3 {
    animation: pulse1 1.5s ease-in-out infinite;
    transform-origin: 50% 50%;
  }
  .custom-html--sitecore .pulse4 {
    animation: pulse2 1.5s ease-in-out infinite;
    transform-origin: 50% 50%;
  }
  @keyframes pulse1 {
    0% {
      transform: scale(1.02);
    }
    50% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.02);
    }
  }
  @keyframes pulse2 {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.02);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes img-wrap {
    100% {
      transform: translateX(100%);
    }
  }
  @keyframes bounceIn {
    from,
    20%,
    40%,
    60%,
    80%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
      opacity: 0;
      -webkit-transform: scale3d(0.3, 0.3, 0.3);
      transform: scale3d(0.3, 0.3, 0.3);
    }
    20% {
      -webkit-transform: scale3d(1.1, 1.1, 1.1);
      transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
      -webkit-transform: scale3d(0.9, 0.9, 0.9);
      transform: scale3d(0.9, 0.9, 0.9);
    }
    60% {
      opacity: 1;
      -webkit-transform: scale3d(1.03, 1.03, 1.03);
      transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
      -webkit-transform: scale3d(0.97, 0.97, 0.97);
      transform: scale3d(0.97, 0.97, 0.97);
    }
    to {
      opacity: 1;
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
    }
  }
  @font-face {
    font-family: "Graphik bold";
    src: local("Graphik-Bold"), url("Graphik-Bold.ttf");
    font-weight: bold;
  }
  .custom-html--sitecore html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
  }
  .custom-html--sitecore #block p,
  .custom-html--sitecore #block-growth p,
  .custom-html--sitecore #block-chart p,
  .custom-html--sitecore #block li,
  .custom-html--sitecore #block-growth li,
  .custom-html--sitecore #block-chart li {
    color: #000;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
  }
  .custom-html--sitecore #block ol,
  .custom-html--sitecore #block-growth ol,
  .custom-html--sitecore #block-chart ol,
  .custom-html--sitecore #block ul,
  .custom-html--sitecore #block-growth ul,
  .custom-html--sitecore #block-chart ul {
    list-style-type: none;
  }
  .custom-html--sitecore #block blockquote,
  .custom-html--sitecore #block-growth blockquote,
  .custom-html--sitecore #block-chart blockquote,
  .custom-html--sitecore #block q,
  .custom-html--sitecore #block-growth q,
  .custom-html--sitecore #block-chart q {
    quotes: none;
  }
  .custom-html--sitecore #block blockquote:after,
  .custom-html--sitecore #block-growth blockquote:after,
  .custom-html--sitecore #block-chart blockquote:after,
  .custom-html--sitecore #block blockquote:before,
  .custom-html--sitecore #block-growth blockquote:before,
  .custom-html--sitecore #block-chart blockquote:before,
  .custom-html--sitecore #block q:after,
  .custom-html--sitecore #block-growth q:after,
  .custom-html--sitecore #block-chart q:after,
  .custom-html--sitecore #block q:before,
  .custom-html--sitecore #block-growth q:before,
  .custom-html--sitecore #block-chart q:before {
    content: '';
    content: none;
  }
  .custom-html--sitecore #block a,
  .custom-html--sitecore #block-growth a,
  .custom-html--sitecore #block-chart a {
    color: #bd00ff;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .custom-html--sitecore #block a:hover,
  .custom-html--sitecore #block-growth a:hover,
  .custom-html--sitecore #block-chart a:hover {
    color: #9700cc;
    text-decoration: underline;
  }
  .custom-html--sitecore #block ::selection,
  .custom-html--sitecore #block-growth ::selection,
  .custom-html--sitecore #block-chart ::selection,
  .custom-html--sitecore #block ::-moz-selection,
  .custom-html--sitecore #block-growth ::-moz-selection,
  .custom-html--sitecore #block-chart ::-moz-selection {
    background: #999;
    color: #1C75BC;
  }
  .custom-html--sitecore #block h1,
  .custom-html--sitecore #block-growth h1,
  .custom-html--sitecore #block-chart h1,
  .custom-html--sitecore #block h2,
  .custom-html--sitecore #block-growth h2,
  .custom-html--sitecore #block-chart h2,
  .custom-html--sitecore #block h3,
  .custom-html--sitecore #block-growth h3,
  .custom-html--sitecore #block-chart h3,
  .custom-html--sitecore #block h4,
  .custom-html--sitecore #block-growth h4,
  .custom-html--sitecore #block-chart h4,
  .custom-html--sitecore #block h5,
  .custom-html--sitecore #block-growth h5,
  .custom-html--sitecore #block-chart h5,
  .custom-html--sitecore #block h6,
  .custom-html--sitecore #block-growth h6,
  .custom-html--sitecore #block-chart h6,
  .custom-html--sitecore #block li,
  .custom-html--sitecore #block-growth li,
  .custom-html--sitecore #block-chart li {
    font-size: 100%;
    line-height: 1.4;
  }
  .custom-html--sitecore #block img,
  .custom-html--sitecore #block-growth img,
  .custom-html--sitecore #block-chart img {
    max-width: 100%;
  }
  .custom-html--sitecore #block-growth .head,
  .custom-html--sitecore #block-growth .head-1 h2,
  .custom-html--sitecore #block-chart .head-1 #block-growth h2,
  .custom-html--sitecore #block-chart .head,
  .custom-html--sitecore #block-growth .head-1 #block-chart h2,
  .custom-html--sitecore #block-chart .head-1 h2 {
    margin: 0 0 40px;
    font-weight: bold;
    position: relative;
    text-align: left;
  }
  .custom-html--sitecore #block-growth .head-1 h2,
  .custom-html--sitecore #block-chart .head-1 h2 {
    font-size: 20px;
    font-size: 3.2rem;
    line-height: 1.2;
  }
  .custom-html--sitecore #block-growth .head-1 p,
  .custom-html--sitecore #block-chart .head-1 p {
    margin: 0 0 20px;
  }
  .custom-html--sitecore #block-growth .head-1 p span,
  .custom-html--sitecore #block-chart .head-1 p span {
    display: inline-block;
    border-bottom: 4px solid #bd00ff;
    font-size: 18px;
    font-size: 2.88rem;
    line-height: 1.33333;
  }
  .custom-html--sitecore #block-growth .head-2,
  .custom-html--sitecore #block-chart .head-2 {
    margin: 0 0 35px;
    font-size: 17px;
    font-size: 2.72rem;
    line-height: 1.41176;
    font-weight: bold;
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore #block-growth .head,
    .custom-html--sitecore #block-growth .head-1 h2,
    .custom-html--sitecore #block-chart .head-1 #block-growth h2,
    .custom-html--sitecore #block-chart .head,
    .custom-html--sitecore #block-growth .head-1 #block-chart h2,
    .custom-html--sitecore #block-chart .head-1 h2 {
      margin: 0 0 20px;
    }
    .custom-html--sitecore #block-growth .head-1,
    .custom-html--sitecore #block-chart .head-1 {
      padding: 0 20px;
    }
    .custom-html--sitecore #block-growth .head-1 h2,
    .custom-html--sitecore #block-chart .head-1 h2 {
      font-size: 15px;
      font-size: 2.4rem;
      line-height: 1.33333;
    }
    .custom-html--sitecore #block-growth .head-1 p,
    .custom-html--sitecore #block-chart .head-1 p {
      margin: 0 0 10px;
    }
    .custom-html--sitecore #block-growth .head-1 p span,
    .custom-html--sitecore #block-chart .head-1 p span {
      font-size: 10px;
      font-size: 1.6rem;
      line-height: 2;
    }
    .custom-html--sitecore #block-growth .head-2,
    .custom-html--sitecore #block-chart .head-2 {
      padding: 0 20px;
      margin: 0 0 15px;
      font-size: 12px;
      font-size: 1.92rem;
      line-height: 1.66667;
    }
  }
  .custom-html--sitecore #block-about .clm,
  .custom-html--sitecore #block-about .clm-1,
  .custom-html--sitecore #block-about .clm-2,
  .custom-html--sitecore #block-about .clm-3,
  .custom-html--sitecore #block-about .clm-4 {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -ms-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
  }
  .custom-html--sitecore #block-about .clm > li,
  .custom-html--sitecore #block-about .clm-1 > li,
  .custom-html--sitecore #block-about .clm-2 > li,
  .custom-html--sitecore #block-about .clm-3 > li,
  .custom-html--sitecore #block-about .clm-4 > li {
    margin: 0 40px 30px 0;
  }
  .custom-html--sitecore #block-about .clm > li > *,
  .custom-html--sitecore #block-about .clm-1 > li > *,
  .custom-html--sitecore #block-about .clm-2 > li > *,
  .custom-html--sitecore #block-about .clm-3 > li > *,
  .custom-html--sitecore #block-about .clm-4 > li > * {
    width: 100%;
    display: block;
  }
  .custom-html--sitecore #block-about .clm > li > *:hover,
  .custom-html--sitecore #block-about .clm-1 > li > *:hover,
  .custom-html--sitecore #block-about .clm-2 > li > *:hover,
  .custom-html--sitecore #block-about .clm-3 > li > *:hover,
  .custom-html--sitecore #block-about .clm-4 > li > *:hover {
    text-decoration: none;
  }
  .custom-html--sitecore #block-about .clm-1 {
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
  }
  .custom-html--sitecore #block-about .clm-2 > li {
    width: calc((100% / 2) - 30px);
  }
  .custom-html--sitecore #block-about .clm-2 > li:nth-child(2n) {
    margin-right: 0;
  }
  .custom-html--sitecore #block-about .clm-2 > li:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
  .custom-html--sitecore #block-about .clm-3 > li {
    width: calc((100% / 3) - 30px);
  }
  .custom-html--sitecore #block-about .clm-3 > li:nth-child(3n) {
    margin-right: 0;
  }
  .custom-html--sitecore #block-about .clm-3 > li:nth-last-child(-n+3) {
    margin-bottom: 0;
  }
  .custom-html--sitecore #block-about .clm-4 > li {
    width: calc((100% / 4) - 30px);
  }
  .custom-html--sitecore #block-about .clm-4 > li:nth-child(4n) {
    margin-right: 0;
  }
  .custom-html--sitecore #block-about .clm-4 > li:nth-last-child(-n+4) {
    margin-bottom: 0;
  }
  @supports (-ms-ime-align: auto) {
    .custom-html--sitecore #block-about .clm-3 {
      width: 99%;
    }
  }
  .custom-html--sitecore #block-about *::-ms-backdrop,
  .custom-html--sitecore #block-about .clm-3 {
    width: 99%;
  }
  @media only screen and (max-width: 1000px) {
    .custom-html--sitecore #block-about .clm > li,
    .custom-html--sitecore #block-about .clm-1 > li,
    .custom-html--sitecore #block-about .clm-2 > li,
    .custom-html--sitecore #block-about .clm-3 > li,
    .custom-html--sitecore #block-about .clm-4 > li {
      margin: 0 20px 20px 0;
    }
    .custom-html--sitecore #block-about .clm-2 > li {
      width: calc((100% / 2) - 24px);
    }
    .custom-html--sitecore #block-about .clm-3 > li {
      width: calc((100% / 3) - 24px);
    }
    .custom-html--sitecore #block-about .clm-4 > li {
      width: calc((100% / 4) - 24px);
    }
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore #block-about .clm > li:last-child,
    .custom-html--sitecore #block-about .clm-1 > li:last-child,
    .custom-html--sitecore #block-about .clm-2 > li:last-child,
    .custom-html--sitecore #block-about .clm-3 > li:last-child,
    .custom-html--sitecore #block-about .clm-4 > li:last-child {
      margin-bottom: 0 !important;
    }
    .custom-html--sitecore #block-about .clm-1 {
      width: 100%;
      max-width: 450px;
      margin: 0 auto;
    }
    .custom-html--sitecore #block-about .clm-2 > li:nth-child(2n) {
      margin-right: 0;
    }
    .custom-html--sitecore #block-about .clm-2 > li:nth-last-child(-n+2) {
      margin-bottom: 0;
    }
    .custom-html--sitecore #block-about .clm-3 > li:nth-child(3n) {
      margin-right: 0;
    }
    .custom-html--sitecore #block-about .clm-3 > li:nth-last-child(-n+3) {
      margin-bottom: 0;
    }
    .custom-html--sitecore #block-about .clm-4 > li {
      width: 100%;
      margin: 0 0 20px;
    }
    .custom-html--sitecore #block-about .clm-4 > li:nth-last-child(-n+4) {
      margin-bottom: 20px;
    }
  }
  .custom-html--sitecore hr.anchr {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    visibility: hidden !important;
    margin-top: -140px !important;
    padding-top: 140px !important;
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore hr.anchr {
      margin-top: -100px !important;
      padding-top: 100px !important;
    }
  }
  .custom-html--sitecore #about-hero .item .row .block-content .module .hero-content .page-title-long {
    font-size: 24px;
    font-size: 3.84rem;
    line-height: 1.16667;
    color: #000;
    font-weight: bold;
    text-align: left;
  }
  .custom-html--sitecore .about-hero-intro {
    color: #000;
    font-size: 18px;
    font-size: 2.88rem;
    line-height: 1.66667;
    font-weight: 400;
    text-align: left;
  }
  .custom-html--sitecore .about-hero-intro span {
    color: #000;
    display: inline-block;
    border-bottom: 4px solid #bd00ff;
    font-weight: bold;
  }
  .custom-html--sitecore .section-title {
    display: none;
  }
  .custom-html--sitecore #block,
  .custom-html--sitecore #block-growth,
  .custom-html--sitecore #block-chart {
    width: 100%;
    margin: 0;
  }
  .custom-html--sitecore #block > .ui-content-box,
  .custom-html--sitecore #block-growth > .ui-content-box,
  .custom-html--sitecore #block-chart > .ui-content-box {
    width: 100%;
    padding-bottom: 0 !important;
  }
  .custom-html--sitecore #block-growth {
    padding-bottom: 40px;
    background: #f2f2f2 !important;
  }
  .custom-html--sitecore #block-growth .growth-inr {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
  }
  .custom-html--sitecore #block-growth .growth-box {
    width: 68%;
  }
  .custom-html--sitecore #block-growth .growth-img {
    width: 28%;
    max-width: 330px;
  }
  .custom-html--sitecore #block-growth .growth-textmining {
    width: 100%;
    max-width: 680px;
    margin: 40px auto 0;
  }
  .custom-html--sitecore #block-growth .growth-textmining-box {
    width: 100%;
    padding-top: 55%;
    position: relative;
  }
  .custom-html--sitecore #block-growth .growth-textmining-box img {
    position: absolute;
    left: 0;
    top: 0;
  }
  .custom-html--sitecore #block-chart {
    padding: 0 0 40px;
  }
  .custom-html--sitecore #block-chart .chart-info {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #999;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .custom-html--sitecore #block-chart .chart-info-box {
    width: 60%;
  }
  .custom-html--sitecore #block-chart .chart-info-img {
    width: 38%;
    max-width: 365px;
  }
  .custom-html--sitecore #block-chart .chart-history {
    padding-bottom: 40px;
    border-bottom: 1px solid #999;
    text-align: center;
    position: relative;
    z-index: 0;
  }
  .custom-html--sitecore #block-chart .chart-history-head {
    font-size: 18px;
    font-size: 2.88rem;
    line-height: 1.33333;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
  }
  .custom-html--sitecore #block-chart .chart-history-box {
    width: 100%;
    max-width: 920px;
    margin: auto;
    position: relative;
  }
  .custom-html--sitecore #block-chart .chart-history-box > div {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  .custom-html--sitecore #block-chart .chart-history-box.active .chart-arr:before {
    animation: img-wrap 3s linear forwards;
  }
  .custom-html--sitecore #block-chart .chart-history-box.active .chart-fukidashi {
    animation-duration: 1s;
    animation-name: bounceIn;
    animation-delay: 3.5s;
  }
  .custom-html--sitecore #block-chart .chart-history-box .chart-arr:before {
    height: 94%;
    background: #fff;
    bottom: 0;
    content: '';
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
  }
  .custom-html--sitecore #block-chart .chart-history-box .chart-fukidashi {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
  .custom-html--sitecore #block-chart .chart-history-box .chart-year {
    position: absolute;
    left: 0;
    top: 0;
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore #about-hero .item .row .block-content .module .hero-content .page-title-long {
      width: 100%;
      font-size: 20px;
      font-size: 3.2rem;
      line-height: 1;
    }
    .custom-html--sitecore .about-hero-intro {
      padding: 0;
      font-size: 14px;
      font-size: 2.24rem;
      line-height: 1.57143;
    }
    .custom-html--sitecore .about-hero-intro br {
      display: none;
    }
    .custom-html--sitecore .about-hero-intro p {
      margin-bottom: 0;
    }
    .custom-html--sitecore #block-growth .growth-inr {
      display: block;
    }
    .custom-html--sitecore #block-growth .growth-box {
      width: 100%;
      max-width: 100%;
    }
    .custom-html--sitecore #block-growth .growth-tx {
      padding: 0 20px;
    }
    .custom-html--sitecore #block-growth .growth-img {
      display: none;
    }
    .custom-html--sitecore #block-growth .growth-textmining {
      margin: 40px auto 0;
    }
    .custom-html--sitecore #block-chart {
      padding: 35px 0;
    }
    .custom-html--sitecore #block-chart .chart-tx {
      padding: 0 20px;
    }
    .custom-html--sitecore #block-chart .chart-info {
      padding-bottom: 35px;
      margin-bottom: 35px;
      display: block;
    }
    .custom-html--sitecore #block-chart .chart-info-box {
      width: 100%;
      max-width: 100%;
    }
    .custom-html--sitecore #block-chart .chart-info-img {
      width: 100%;
      max-width: 100%;
      text-align: center;
    }
    .custom-html--sitecore #block-chart .chart-history {
      padding-bottom: 35px;
    }
    .custom-html--sitecore #block-chart .chart-history-head {
      padding: 0 20px;
      margin-bottom: 20px;
      font-size: 11px;
      font-size: 1.76rem;
      line-height: 1.36364;
      text-align: left;
      position: static;
    }
    .custom-html--sitecore #block-chart .chart-history-head br {
      display: none;
    }
  }
  .custom-html--sitecore .scWebEditInput.scEnabledChrome[contentEditable="true"] {
    width: 100%;
    display: block;
  }
  
